.column {
    float: left;
    width: 50%;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}

.intro {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "Verdana", sans-serif;
}
.intro img {
    height: 1em;
    width: auto;
}
header {
    background-color: #f1e2b550;
    color: #848101;
    padding: 15px 0;
    font-family: "Verdana", sans-serif;
    margin-bottom: 10px;
}
.header-container {
    display: flex;
    justify-content: space-between;
}

.title-container {
    flex-grow: 1;
    text-align: center;
    text-transform: uppercase;
}

.title-container h1 {
    margin: 0;
}

.contributors-container {
    display: flex;
    gap: 20px;
    margin-right: 10px;
}

.contributors-container a {
    color: #848101;
    text-decoration: none;
}
.contributors-container a:hover {
    text-decoration: underline;
}
.contributors-container img {
    height: 1em;
    width: auto;
}

.gen-text{
    font-family: Arial, Helvetica, sans-serif;
    padding-bottom: 2px;
}


.navigator a {
    text-decoration: none;
}



  

.collapsible {
    background-color: transparent;
    padding: 10px;
    color: #848101;
    cursor: pointer;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}
  
.active, .collapsible:hover {
    background-color: #f1e2b550;
}
  
.content {
    padding: 0 18px;
    /* display: none; */
    max-height: 0;
    overflow: hidden;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 1.5rem;
    justify-items: center;
    margin: auto;
    padding: 0;
    width: 80%;
}

.image-border {
    position: relative;
    transform: skew(-10deg);
    padding: 0.5rem;
    text-align: center;
    color: #848101;
    overflow: hidden;
    background-color: black;
    width: 100%;
    max-width: 300px;
    cursor: pointer;
}

.selection-image {
    width: auto;
    height: 200px;
    object-fit: cover;
    transition: opacity 0.25s ease-in-out;
}

.selection-image-caption {
    opacity: 0;
    transition: opacity 0.25s ease-in-out;
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    color: white;
}

.image-border:hover .selection-image {
    opacity: 0.6;
}
.image-border:hover .selection-image-caption {
    opacity: 1;
}

.info-banner {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px 10px;
  background-color: #f1e2b550;
}
.container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-gap: 3rem;
    padding: 2rem 4rem 4rem;
}
.container .wrapper {
    transform: skew(-10deg);
    transition: 0.25s;
}
.container .wrapper:before {
    content: '';
    left: 0;
    top: 0;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
    border-radius: 40px;
    opacity: 0;
    border: 2px solid #ece9e6;
    position: absolute;
    z-index: -1;
    transition: 0.5s 0.05s;
}
.container .wrapper:hover:before {
    opacity: 1;
    transform: translateY(1.5rem) translateX(1.5rem);
}
.container .wrapper:nth-child(1) .card:after {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url("https://images.pexels.com/photos/953219/pexels-photo-953219.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260");
    background-size: cover;
    background-color: #373f51;
    background-blend-mode: screen;
    transform: skew(10deg) scale(1.2);
    transition: 0.25s;
}
.container .wrapper:hover {
    transform: translateX(-1rem) translateY(-1rem) skew(-10deg);
}
.container .wrapper:hover .card {
    box-shadow: 0.5rem 0.5rem 1rem rgba(0,0,0,0.1);
}
.container .wrapper:hover .card:after {
    background-blend-mode: normal;
}
.container .wrapper:hover .card .fal {
    bottom: 4rem;
    background-color: rgba(255,255,255,0.8);
}
.container .card {
    background-color: #fff;
    border-radius: 40px;
    height: 15rem;
    padding: 2rem;
    position: relative;
    overflow: hidden;
}
.container .card:after {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.container .card .fal {
    position: absolute;
    bottom: -1rem;
    right: 3rem;
    border-radius: 100%;
    padding: 1rem;
    font-size: 1.5rem;
    color: #373f51;
    z-index: 1;
    transform: skew(10deg) translateY(50%);
    text-align: center;
    transition: 0.25s;
}
  